Bug 464 - Integrate changes from UltraPenguin 1.1.9
Summary: Integrate changes from UltraPenguin 1.1.9
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: mkinitrd
Version: 1.0
Hardware: sparc
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-12-15 19:13 UTC by Jeff Johnson
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-13 21:50:00 UTC


Attachments (Terms of Use)

Description Jeff Johnson 1998-12-15 19:13:42 UTC
mkinitrd                SPARC64 support (basically UP 1.1
version).


Note You need to log in before you can comment on or make changes to this bug.